Bug 1889685 - perl-Clone-PP-1.08 is available
Summary: perl-Clone-PP-1.08 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Clone-PP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 11:21 UTC by Upstream Release Monitoring
Modified: 2020-10-26 01:06 UTC (History)
2 users (show)

Fixed In Version: perl-Clone-PP-1.08-1.fc34 perl-Clone-PP-1.08-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-26 01:06:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 11:21:01 UTC
Latest upstream release: 1.08
Current version/release in rawhide: 1.07-13.fc33
URL: http://search.cpan.org/dist/Clone-PP/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2708/

Comment 1 Upstream Release Monitoring 2020-10-20 11:21:07 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://cpan.metacpan.org/modules/by-module/Clone/Clone-PP-1.08.tar.gz to ./Clone-PP-1.08.tar.gz

Comment 2 Fedora Update System 2020-10-21 07:58:53 UTC
FEDORA-2020-b2511c6661 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2511c6661

Comment 3 Fedora Update System 2020-10-21 21:32:46 UTC
FEDORA-2020-b2511c6661 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b2511c6661`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2511c6661

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-26 01:06:14 UTC
FEDORA-2020-b2511c6661 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.